<p id="notice"><%= notice %></p>

<p>
  <strong>Gym:</strong>
  <%= @exercise.gym %>
</p>

<p>
  <strong>Name:</strong>
  <%= @exercise.name %>
</p>

<%= link_to 'Edit', edit_exercise_path(@exercise) %> |
<%= link_to 'Back', exercises_path %>
